
ul.menu-kke {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #000; 
}

ul.menu-kke li {float: left;}

ul.menu-kke li a {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 20px;
    text-decoration: none;
}

ul.menu-kke li a:hover {background-color: #EBF00B; color: black; }

ul.menu-kke li a.active {background-color: #4CAF50;}

ul.menu-kke li.right {float: right;}

@media screen and (max-width: 670px){
    ul.menu-kke li.right, 
    ul.menu-kke li {float: none;}
	ul.menu-kke li a:hover {background-color: #4d4d4d; #EBF00B; color: #fff;}
}
